local L = LibStub("AceLocale-3.0"):NewLocale("NeatPlates", "itIT")
if not L then return end


L = L or {}
L["Ignore Blizzard Alpha"] = "Ignora alfa Blizzard"
L["Uses NeatPlates profile opacity directly instead of multiplying it with Blizzard's nameplate alpha."] = "Usa direttamente l'opacita del profilo NeatPlates invece di moltiplicarla per l'alfa delle barre dei nomi Blizzard."
